Page MenuHomePhabricator

Wikipedia.org Portal: ceb.wp language link is on two lines
Closed, ResolvedPublic2 Story Points

Description

It looks like the language link for ceb.wp is actually breaking across columns - can we get this to display on one line?

Event Timeline

debt created this task.Aug 26 2016, 2:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2016, 2:31 PM
debt renamed this task from Wikipedia.org Portal: cep.wp language link is on two lines to Wikipedia.org Portal: ceb.wp language link is on two lines.Aug 26 2016, 2:31 PM
debt triaged this task as Normal priority.
debt updated the task description. (Show Details)

There is also a problem with Norsk. But It depend on the browser you use.

debt added a comment.Aug 26 2016, 8:01 PM

thanks, @Trizek-WMF - I've added the Norsk screen capture here.

This is a relatively easy fix. There is a CSS property that limits breaking content across columns:
https://css-tricks.com/almanac/properties/b/break-inside/

Jdrewniak set the point value for this task to 2.Aug 30 2016, 6:57 PM

Change 313376 had a related patch set uploaded (by Jdrewniak):
T144007-preventing languages from spanning columns

https://gerrit.wikimedia.org/r/313376

Change 313376 merged by jenkins-bot:
T144007-preventing languages from spanning columns

https://gerrit.wikimedia.org/r/313376

debt added a comment.Oct 11 2016, 4:34 PM

This was released into production on Oct 11, 2016 during morning SWAT.

debt closed this task as Resolved.Oct 11 2016, 8:51 PM